<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="07cdb819bd8d6bf180d1b416b7231ec6">
  <dict>
    <!--2023-04-28 09:44:09.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-04-28 09:44:09.0-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2023-04-28 09:44:09.0-->
    <bool key="ims_video_ring">true</bool>
  </dict>
</config>
